## csv2latex 0.18

=== Makefile ===
--- 
+++ 
@@ -3,11 +3,10 @@
 BINDIR=$(PREFIX)/bin
 MANDIR=$(PREFIX)/share/man/man1
 CFLAGS=-Wall -Wextra -pedantic -Os
-GZIP=gzip --force
+GZIP=gzip --to-stdout
 all:
 	${CC} $(CFLAGS) $(PROGNAME).c -o $(PROGNAME)
-	docbook-to-man $(PROGNAME).sgml > $(PROGNAME).1
-	$(GZIP) $(PROGNAME).1
+	$(GZIP) $(PROGNAME).1 > $(PROGNAME).1.gz
 install:
 	strip $(PROGNAME)
 	install $(PROGNAME) ${DESTDIR}$(BINDIR)/$(PROGNAME)
@@ -18,3 +17,4 @@
 clean:
 	$(RM) $(PROGNAME)
 	$(RM) $(PROGNAME).1.gz
+# vim:set ts=8 sw=8 noexpandtab et:
