=== debian/changelog ===
csv2latex (0.18-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Fixed date warning in previous changelog entry

 -- Benoît Rouits <brouits@free.fr>  Tue, 27 Apr 2010 16:28:33 +0200

csv2latex (0.18-1) unstable; urgency=low

  * new upstream version

 -- Benoît Rouits <<brouits@free.fr>>  Tue, 27 Apr 2010 16:22:55 +0200

csv2latex (0.17-1) unstable; urgency=low

  * new upstream version

 -- Benoît Rouits <brouits@free.fr>  Sat, 06 Feb 2010 20:57:36 +0100

csv2latex (0.16-2) unstable; urgency=low

  * fixed maintainer lines in copyright/contol

 -- Benoît Rouits (package signature) <brouits@free.fr>  Mon, 26 Oct 2009 23:51:32 +0200

csv2latex (0.16-1) unstable; urgency=low

  * new upstream version

 -- Benoît Rouits (package signature) <brouits@free.fr>  Fri, 18 Sep 2009 23:40:43 +0200

csv2latex (0.15-1) unstable; urgency=low

  * option longtable added, sync'ed from upstream
  * fixes in debian/copyright and changelog

 -- Benoît Rouits (package signature) <brouits@free.fr>  Wed, 15 Jul 2009 16:26:00 +0200

csv2latex (0.14-2) unstable; urgency=low

  * debian/control: Add Vcs-Git and Vcs-Browser fields
  * debian/copyright: Change to the new machine-readable format, as in
    DEP5 (http://dep.debian.net/deps/dep5/)
  * debian/README.Debian: Remove file

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 17 Apr 2009 10:16:41 +0200

csv2latex (0.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 16 Apr 2009 22:55:34 +0200

csv2latex (0.13-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Add URL for upstream tarballs

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 12 Mar 2009 02:24:54 +0100

csv2latex (0.12-4) unstable; urgency=low

  * First official release in Debian (closes: #518850)
  * debian/rules: Switch to CDBS
  * debian/control:
    + Add myself to the Uploaders list
    + Set Architecture to any
    + Bump Standards-Version to 3.8.0 (no changes needed)
    + Add Homepage field and remove the URL from the long description
    + Build-depend on cdbs
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Build-depend on debhelper >= 7
  * debian/compat: Bump the debhelper compatibility level to 7
  * debian/watch: Add an empty watch file as a hint to the Debian External
    Health Status (Lintian warning debian-watch-file-is-missing)
  * debian/copyright: Add Copyright notice to the license terms

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 10 Mar 2009 16:20:05 +0100

csv2latex (0.12-3) UNRELEASED; urgency=low

  * now, --lines 0 means no limit per output table (actually 2 Giga lines)

 -- Benoît Rouits <brouits@free.fr>  Thu, 29 Jan 2009 16:04:00 +0100

csv2latex (0.12-2) UNRELEASED; urgency=low

  * manpage added (!) sgml version in debian/manpage.sgml

 -- Benoît Rouits <brouits@free.fr>  Sat, 24 Jan 2009 01:32:00 +0100

csv2latex (0.12-1) UNRELEASED; urgency=low

  * minor bugfix (getMaximums) in case of unexpected EOF
  * --version looks nicer

 -- Benoît Rouits <brouits@free.fr>  Sat, 24 Jan 2009 01:32:00 +0100

csv2latex (0.12) UNRELEASED; urgency=low

  * added --reduce option, based on the idea from Boaz (but need {relsize})

 -- Benoît Rouits <brouits@free.fr>  Fri, 23 Jan 2009 19:50:00 +0100

csv2latex (0.11) UNRELEASED; urgency=low

  * bugfix a bad behaviour when getting a separator inside a block
  * rewritten some parsing code

 -- Benoît Rouits <brouits@free.fr>  Thu, 22 Jan 2009 23:50:00 +0100

csv2latex (0.10-1) UNRELEASED; urgency=low

  * Added co(l)on as --delimiter. Modified Usage message. Better --guess

 -- Benoît Rouits <brouits@free.fr>  Tue, 11 Nov 2008 23:50:00 +0100

csv2latex (0.9-3) UNRELEASED; urgency=low

  * Added s(p)ace as --delimiter. Added --colorrows option

 -- Jason J. Corso <jcorso@cse.Buffalo.EDU>  Thu, 29 Nov 2007 18:20:00 +0100

csv2latex (0.9-2) UNRELEASED; urgency=low

  * Added bad filename detection (bug report by James_R_Phillips@bigfoot.com)

 -- Benoît Rouits <brouits@free.fr>  Tue, 17 Apr 2007 14:26:30 +0100

csv2latex (0.9-1) UNRELEASED; urgency=low

  * Added "--separator t" option by Owen Solberg <solberg@berkeley.edu>

 -- Benoît Rouits <brouits@free.fr>  Sat, 04 Mar 2006 20:21:53 +0100

csv2latex (0.8-1) UNRELEASED; urgency=low

  * Initial release

 -- Benoît Rouits <brouits@free.fr>  Tue, 22 Nov 2005 15:41:17 +0100
