=== debian/control ===
Source: csv2latex
Section: tex
Priority: optional
Maintainer: Benoît Rouits <brouits@free.fr>
Build-Depends: debhelper (>= 7), cdbs
Standards-Version: 3.8.3
Homepage: http://herewe.servebeer.com/csv2latex/
Vcs-Svn: http://herewe.servebeer.com/svn/csv2latex
Vcs-Browser: http://herewe.servebeer.com/svn/csv2latex

Package: csv2latex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a CSV to LaTeX file converter
 csv2latex is a simple command-line file converter
 that converts a comma-separated-values file into
 a LaTeX table. It can guess exotic csv formats.
