=== debian/watch ===
version=3
http://herewe.servebeer.com/csv2latex/csv2latex-(.*)\.tar\.gz
