## csv2latex 0.19

=== debian/changelog ===
csv2latex (0.19-1) unstable; urgency=medium

  * New upstream release, support read from stdin.
  * Bump to Standards-Version 3.9.8
  * Minor fix on URIs
  * Use debhelper 10

 -- Benoît Rouits <brouits@free.fr>  Mon, 24 Oct 2016 02:01:42 +0200

csv2latex (0.18.1-1) unstable; urgency=low

  * new upstream (cosmetic) version
  * changed upstream URIs
  * fix lintian warnings, adapt to std 3.9.5

 -- Benoît Rouits <brouits@free.fr>  Tue, 29 Apr 2014 23:06:10 +0200
