## csv2latex 0.20

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 CFLAGS=-Wall -Wextra -pedantic -Os
 GZIP=gzip --to-stdout
 all:
-	${CC} $(CFLAGS) $(PROGNAME).c -o $(PROGNAME)
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(PROGNAME).c $(LDFLAGS) -o $(PROGNAME)
 	$(GZIP) $(PROGNAME).1 > $(PROGNAME).1.gz
 install:
 	strip $(PROGNAME)
