=== debian/changelog ===
csv2latex (0.20-2) unstable; urgency=low

  * update Vcs-Svn and Vcs-Browser URLs in control file.

 -- Benoît Rouits <brouits@free.fr>  Thu, 15 Jun 2017 21:54:41 +0200

csv2latex (0.20-1) unstable; urgency=medium

  * New upstream release: fix separator guess on non-ascii chars, Makefile fix.

 -- Benoît Rouits <brouits@free.fr>  Sun, 30 Oct 2016 20:30:30 +0100
