=== debian/control ===
Source: csv2latex
Section: tex
Priority: optional
Maintainer: Benoît Rouits <brouits@free.fr>
Build-Depends: debhelper (>=10), cdbs
Standards-Version: 3.9.8
Homepage: http://brouits.free.fr/csv2latex/
Vcs-Browser: https://svn.gtmp.org/csv2latex/
Vcs-Svn: svn://svn.gtmp.org/csv2latex/

Package: csv2latex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command-line CSV to LaTeX file converter
 csv2latex is a simple command-line file converter
 that converts a comma-separated-values file into
 a LaTeX table. It can guess exotic csv formats.
