=== debian/watch ===
version=3
http://brouits.free.fr/csv2latex/csv2latex-(.*)\.tar\.gz
