## csv2latex 0.21

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 install:
 	strip $(PROGNAME)
 	install $(PROGNAME) ${DESTDIR}$(BINDIR)/$(PROGNAME)
-	install $(PROGNAME).1.gz ${DESTDIR}$(MANDIR)/$(PROGNAME).1.gz
+	install -D $(PROGNAME).1.gz ${DESTDIR}$(MANDIR)/$(PROGNAME).1.gz
 uninstall:
 	$(RM) ${DESTDIR}$(BINDIR)/$(PROGNAME)
 	$(RM) ${DESTDIR}$(MANDIR)/$(PROGNAME).1.gz
