=== debian/changelog ===
csv2latex (0.21-1) unstable; urgency=medium

  * new upstream version 0.21 (options --font and --landscape)

 -- Benoît Rouits <brouits@free.fr>  Mon, 02 Jul 2018 23:52:26 +0200
