## csv2latex 0.22

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,6 @@
 	$(CC) $(CPPFLAGS) $(CFLAGS) $(PROGNAME).c $(LDFLAGS) -o $(PROGNAME)
 	$(GZIP) $(PROGNAME).1 > $(PROGNAME).1.gz
 install:
-	strip $(PROGNAME)
 	install $(PROGNAME) ${DESTDIR}$(BINDIR)/$(PROGNAME)
 	install -D $(PROGNAME).1.gz ${DESTDIR}$(MANDIR)/$(PROGNAME).1.gz
 uninstall:
