=== debian/changelog ===
csv2latex (0.22-1) unstable; urgency=medium

  * new upstream release 0.22 (fix cross-compilation)
  * bump Standards-Version to 4.4.0

 -- Benoît Rouits <brouits@free.fr>  Sat, 04 Jan 2020 05:28:13 +0100
