=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Benoît Rouits <brouits@free.fr>
 Build-Depends: debhelper (>=10), cdbs
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: http://brouits.free.fr/csv2latex/
 Vcs-Browser: https://svn.gtmp.org/csv2latex/
 Vcs-Svn: svn://svn.gtmp.org/csv2latex/
