=== debian/changelog ===
csv2latex (0.23.1-1) unstable; urgency=medium

  * New upstream release 0.23.1 (Makefile changes)
  * Fix debian/rules

 -- Benoît Rouits <brouits@free.fr>  Fri, 07 Oct 2022 18:52:22 +0200

csv2latex (0.23-1) unstable; urgency=medium

  * New upstream release 0.23 (improve stdin reading)
  * Update debian/watch (version=4)
  * Avoid usage of cdbs
  * Remove debian/compat
  * Update debian/control
  * Add debian/upstream/metadata
  * Set Standards-version to 4.6.1

 -- Benoît Rouits <brouits@free.fr>  Thu, 06 Oct 2022 16:17:01 +0200
