=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: tex
 Priority: optional
 Maintainer: Benoît Rouits <brouits@free.fr>
-Build-Depends: debhelper (>=10), cdbs
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Homepage: http://brouits.free.fr/csv2latex/
-Vcs-Browser: https://svn.gtmp.org/csv2latex/
-Vcs-Svn: svn://svn.gtmp.org/csv2latex/
+Vcs-Browser: https://git.noise.rocks/ben/csv2latex
+Vcs-Git: https://git.noise.rocks/ben/csv2latex.git
+Rules-Requires-Root: no
 
 Package: csv2latex
 Architecture: any
