=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ http://brouits.free.fr/csv2latex/csv2latex-(.+)\.tar\.gz
